Subject: Fishnet

From: "Dahvyd Wing" <[email-masked]>
Date: Sun, 28 Jan 2007 21:35:13 -0800

Hi all, I know that fishline hasn't really been happening this year. Instead
we are trying to get fishnet going.
Check it out at: http://www.its.caltech.edu/~dahvyd/fishnet.html
It's really shabby, but it will do. Basically, really awesome excerpts by
great writers such as C.S. Lewis or God (i.e. the bible) will be posted for
a week and then taken down (to protect copyright laws... if you know
anything about this and have advice please let me know). If you have read
anything awesome, type it up and e-mail it to me and I'll post it. I'd like
to thank Stephen for typing these articles up.
Happy reading,
Dahvyd